com.zipcodewilmington.streams.anthropoid

## Class TestPersonFactory

- java.lang.Object
- - com.zipcodewilmington.streams.anthropoid.TestPersonFactory

All Implemented Interfaces:
  TestConstants

    public class TestPersonFactory
    extends java.lang.Object
    implements TestConstants

Created by leon on 5/24/17.

### Field Summary

### Fields inherited from interface com.zipcodewilmington.streams.TestConstants

`collectionSize`

### Constructor Summary

Constructors
Constructor and Description
`TestPersonFactory()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testCreateRandomPersonArray()`
`void` `testCreateRandomPersonList()`
`void` `testCreateRandomPersonStream()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestPersonFactory

    public TestPersonFactory()

### Method Detail

#### testCreateRandomPersonList

    public final void testCreateRandomPersonList()

#### testCreateRandomPersonArray

    public final void testCreateRandomPersonArray()

#### testCreateRandomPersonStream

    public final void testCreateRandomPersonStream()